"None" = "None";
"All Enabled Rules" = "All Enabled Rules";
"Could not upload file \"%@\"." = "Could not upload file “%@”.";
"Could not connect to server, please try closing other connections." = "Could not connect to server, please try closing other connections.";